/* HTML tag styles */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	background-color: #94bfd8;
	background-image: url(../images/bkgd.gif);
	background-repeat: repeat-y;
	background-position: center;
}


a{	color: #ED1C24; text-decoration: none;}
a:link{ color: #ED1C24; text-decoration: none;}
a:visited{ color: #ED1C24; text-decoration: none;}
a:hover{ color: #AA0A10; text-decoration: none;}

 p { padding:0px 10px 0px 10px;	}
 
h1{ font-family: Verdana,Arial,sans-serif; font-size: 14px; padding:0px 10px 0px 12px; color: #334d55;}
h2{ font-family: Arial,sans-serif; font-size: 114%; color: #006699; padding:0px 10px 0px 12px;}
h3{ font-family: Arial,sans-serif; font-size: 120%; color: #334d55; padding:0px 10px 0px 12px;}
h4{ font-family: Arial,sans-serif; font-size: 100%; font-weight: normal; color: #333333; padding:0px 10px 0px 12px;}
h5{  font-family: Verdana,Arial,sans-serif; font-size: 100%; color: #334d55; padding:0px 10px 0px 12px;}

ul{ list-style-type: square;}
li {font-size:12px;}

ul ul{ list-style-type: disc;}
ul ul ul{ list-style-type: none;}


#menu {
		width:209px;
		padding: 0px 0px 0px 0px;
		float:left;
		background:#5485c1;
		}

.Preface {
		padding:0px;
		float:left;
		}
.Preface p {
		padding-left: 50px;
		font-size:12px;
}

	.content2 {
		width:231px;
		padding:0px;
		}
	.content2copy {
		padding: 10px 0px 40px 0px;
		height:250px;
		background-image:url(../images/globe_bkgd_1.gif);
		background-repeat:no-repeat;
		background-position:right;
		}
		.content2copy p { 
		font-size:12px;
		}
		
		
	.content3 {
		width:231px;
		padding:0px;
		}
	.content3copy {
		padding: 10px 0px 40px 0px;
		height:250px;
		background-image:url(../images/globe_bkgd_2.gif);
		background-repeat:no-repeat;
		background-position:right;
		}
		.content3copy p { 
		font-size:12px;
		}
			
			
	.content4 {
		width:231px;
		padding:0px;
		}
	.content4copy {
		padding: 10px 0px 40px 0px;
		height:250px;
		background-image:url(../images/globe_bkgd_3.gif);
		background-repeat:no-repeat;
		background-position:left;
		}
		.content4copy p { 
		font-size:12px;
		}
		



.mainCol {
		width:462px;
		background-color:#fff;
		padding: 50px 0px 20px 0px;
		}
		.mainCol p { font-size:12px;}   


/* Footer Styles */
		
.footer { font:Arial, Helvetica, sans-serif; font-size:10px; }
.footer a: { color: #ED1C24; text-decoration: none;}
.footer a:link{ color: #ED1C24; text-decoration: none;}
.footer a:visited{ color: #ED1C24; text-decoration: none;}
.footer a:hover{ color: #AA0A10; text-decoration: none;}